<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2017-09-12 17:00:00.00 GD 08h08'07.72" W 37d19'22.79" N</id>
<person>
<lastname>Apple park</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2017-09-17 20:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2017-09-12 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2017-09-17 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2017-09-12 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Santa Clara</county>
<city>Cupertino</city>
<longitude>08h08'07.72" W</longitude>
<latitude> 37d19'22.79" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Californie</state>
<country>États-Unis</country>
</horoscope>
